> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Post paymentscommandsdeletegateway



## OpenAPI

````yaml /api-reference/oda-payment-service-1.0.0.yml post /payments/commands/deletegateway
openapi: 3.0.1
info:
  title: oda-payment-service
  version: 1.0.0
servers: []
security: []
paths:
  /payments/commands/deletegateway:
    post:
      operationId: deleteGateway
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DeleteGateway.DeleteGatewayCommand'
        required: true
      responses:
        '200':
          description: deleteGateway 200 response
components:
  schemas:
    DeleteGateway.DeleteGatewayCommand:
      required:
        - id
      type: object
      properties:
        id:
          type: string

````